H1 {
        font-family: sans-serif;
        font-size: 18pt;
        font-weight: bold
}

H2 {
        font-family: sans-serif;
        font-size: 14pt;
        font-weight: bold
}

H3 {
        font-family: sans-serif;
        font-size: 11pt;
        font-weight: bold
}

H4 {
        font-family: sans-serif;
        font-size: 9pt;
        font-weight: bold
}

H5 {
        font-family: sans-serif;
        font-size: 9pt;
        font-weight: bold
}

H6 {
        font-family: sans-serif;
        font-size: 8pt
}

P,TD,LI {
        font-family: serif, "Times New Roman", Times
}


PRE {
        font-family: Courier, "Courier New", monospace;
	font-size: 10pt
}

CAPTION {
        font-family: sans-serif;
        font-size: 9pt;
        font-weight: bold
}

DT {
        font-family: sans-serif;
        font-size: 10pt
}

TH {
        font-family: sans-serif;
        font-size: 9pt;
        font-weight: bold
}

TD.list {
        font-family: sans-serif;
        font-size: 9pt;
        font-weight: bold
}